[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.ReadStream

Read the data from a Stream

## Declaration

Source position: graphics.pp line 1430

`protected procedure TFPImageBitmap.ReadStream(`
`AStream: TMemoryStream;`
`ASize: LongInt`
`); override;`

## See also

TRasterImage.ReadStream |  | ReadStream - loads imagedata into rawimage, this method shouldn't call changed()

The latest version of this document can be found at lazarus-ccr.sourceforge.net .